OCI-Collection::assign
OCI-Collection::free
Fonctions OCI8
PHP Manual

# OCI-Collection::assignElem

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::assignElem — Assigne une valeur à un élément d'une collection Oracle

### Description

bool OCI-Collection::assignElem ( int `$index` , mixed `$value` )

Assigne une valeur à l'élément dont l'index est `index`.

### Liste de paramètres

`index`

  L'index de l'élément. Le premier vaut 0.

`value`

  Peut être soit une chaîne de caractères, soit un nombre.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

### Voir aussi

- OCI-Collection::getElem

OCI-Collection::assign
OCI-Collection::free
Fonctions OCI8
PHP Manual